{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kubernetes",
    "version": "v0.13.1",
    "type": "secret",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvHy7CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADQJQ//QLZdxpc05lOavffachkgKv0+7AYk15rzqDRKGqPDmnjdE14pN+xUAWIE\n/6T7pSj68508q7Asf3DAqPvTqvSy4PKJt1ivIi3Hlw+Syq75MFPqaoyGE2FF5Zza\nwuQ8EZ+34VpbKP00sl8JWxSF3IQgczcj1TLRVPcH5mHixuWhSFavuTpVtiXRBfat\ngPr3N6sxbTlSxauCYNP2Z69YMCJMTISTr170OXSpilVVKBTw+d72tSIcE8dJmUpq\n1c/uURJR6IvITRbPtFdHqzqGPcXDP4Ln6ZNY741Rvy6gmAv8mJTSYjGGudRe7UcM\n3yAbF1DwAxOvZ8WJunWIe0ykrQCWPe9EKpbPctaIt+Kgx3JLvoyJWXFS2GxmEmHh\nRoRqSIzDTV/dd3vtRRgBScMGhCOqlbq5j8Jf3yqwfLjH0M+ZXjKKJIKcwhAAFvoX\n2Wji6iDk6/f/NcuZNxKcoSBGeqwVVkYeGEvOWII9fYDNHMeb/hxRSr+tMgkJcHH+\nY7RhCAmG79HDiM+i29C5OTDnctjGWGCY+kYFAh62TCXvQjGfi925a+BjFORtry22\nCzCEUz0hWrBI1aBUjaqjWeGrhATcEoRM1eJhHrievvqA7wiXh4OQ+7DTigtdQ1df\naOrHC/ntDJqF1XmkJE27SPFj7dfXUImr4oHZnjn+tVPwrxQeLJ4=\n=yHhn\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
